* {
	box-sizing: border-box
}
body {
	min-height: 100vh;
	font-family: 'Montserrat', sans-serif;
}

.rightcontent {
	color: #ffffff;
	background: #ed3d3d;
	min-height: 90vh;
	/*box-shadow: inset 0px 0px 5px rgba(0,0,0,0.0);*/
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	border: 5px dashed #ffffff;
    outline-color: red;
}
.dollarpizza{
	width:100%;
	margin: 30px auto 20px;
	position: relative;
	text-align: center;
	height: auto;
	z-index: 1;
}
.dollarpizza img{
	width:500px;
	max-width:80%;
}
.ind_banner {
	width:420px;
	max-width: 90%;
	margin: 30px auto 0;
	position: relative;
}
.ind_banner img {
	width:100%;
}
.handtop{
	width:80%;
	height: 158px;
	margin: 0 auto 50px;
	position: absolute;
	background: url('../images/012017/hand-top-a.png') repeat-x;
	z-index: 2;
}
.handbottom{
	width:100%;
	height: 152px;
	margin: 0 auto;
	position: relative;
	background: url('../images/012017/hand-bottom.png') repeat-x;
	z-index: 1;
}
.hplafooter {
    background: #ffffff;
    position: relative;
    z-index: 3;
}
hr {
	border-top: 5px dashed #ffffff;
	height: 0;
	}
.fullcontent{color: #ffffff; text-transform: uppercase; font-weight: 700; font-size: 24px; letter-spacing: 0px; line-height: 100%; }
.zindexb {position: relative; z-index: 2;}
.contentdate {margin: 30px auto 0; font-size:24px; font-weight:600; line-height: 24px; letter-spacing: 2px; }
.contentpresented {max-width:90%; margin: 40px auto 0;}
.contenttitlelogo {max-width:90%; margin: 0px auto 0;}
.contenttitlelogo img {width:100%;}
.contenttitlea {margin: 10px auto 0px; font-size:36px; line-height: 42px; font-weight:900; }
.contenttitlea .sub {font-size:36px; line-height: 42px; }
.contenttitleb {margin: 0 auto 60px; font-size:72px; font-weight:900; line-height: 72px; letter-spacing: 2px; }
.contenttitleb .sub {font-size:36px; line-height: 42px; }
.contentprice {margin: 0 auto 30px;}
.secttitle {background:#ffffff; color: #ed3d3d; padding: 1px 6px;}
.contenta {margin: 40px auto 0; }
.contentb {margin: 10px auto 0; font-size: 48px; line-height: 100%; }
.contentc {margin: 20px auto 0; color: #000000;}
.price_a {width:50%; float: left; text-align: right; font-size: 72px; margin: 15px 0 0; }
.price_b {width:48%; margin: 0 0 0 2%; float: right; text-align: left; font-size: 24px; line-height: 110%;}
.contentd {margin: 30px auto 0; font-size: 30px;}
.contente {margin: 0px auto; color: #ffffff; font-size: 20px;}
.contente a {color: #ffffff; text-decoration: underline;}
.contente a:hover {color: #ffffff;}

.contentf {margin: 10px auto 0;}
.contentg {margin: 0px auto 0; font-size: 18px; font-weight: 400;}
.lastcontent {margin: 60px auto;}
.rsvpbutton {margin: 30px auto 10px; font-size:32px; border-radius: 5px;}

.leftnav {z-index: 10;}
a.backbtn {background: #ffcc00; box-shadow: 0 0 5px rgba(0,0,0,0.6);}
a.backbtn:hover {background: #ffffff; color: #000000;}
#accordion a.accordion-toggle {border:none; border-radius: 2px; background: #ffffff; color:#480048; text-decoration: none; font-weight: 500;  display: inline-block; text-transform: uppercase; width: 100%; padding: 15px;}
#accordion a.accordion-toggle:hover {border:none; background: #ffffff; color:#480048;}
#accordion a.collapsed {border:none; border-radius: 2px; background: #ffffff; color:#480048; text-decoration: none; font-weight: 500;  display: inline-block; text-transform: uppercase; width: 100%; padding: 15px;}
.soundcloudwrapper {width: 92%; background:#000000; padding: 10px 2%; border-radius: 2px; margin: 30px auto 0; position: relative;}


@media screen and (max-width: 980px) {

	.contenttitlea {font-size:24px; line-height: 24px; }
	.contenttitleb {font-size:56px; line-height: 56px; }
	
	}

@media screen and (max-width: 760px) {

	.btn.btn-default.btn-waitlist {
		width: 100%;
		margin: 0 0% 10px;
	}
	.contenttitlea {font-size:24px; line-height: 24px; }
	.contenttitleb {font-size:48px; line-height: 48px; }
	.contentdate {font-size: 16px; }

}

@media screen and (max-width: 560px) {
	.handtop{
	width:100%;
	}
	.contenttitlea {font-size:20px; line-height: 20px; }
	.contenttitleb {font-size:40px; line-height: 40px; }


}

@media screen and (max-width: 480px) {

	.rightcontent {
		padding: 60px 0 0px;
	}
	.contenttitlea {font-size:20px; line-height: 20px; }
	.contenttitleb {font-size:36px; line-height: 36px; }
	.contentdate {font-size: 14px; }

}



@media screen and (max-width: 320px) {

	

}